/* CSS Document */

body{
	background-color:#e3e0d0;											
/*background-image:none;*/

}
#pagewidth {
	/*text-align:center;*/
	height: auto;
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border:2px solid #7eb6ea;
	background-color:#f8f8f7;
}
#headline{
	height: 200px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background-color:#e9c24b;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	border:1px solid #e9c24b;
}
#menu{
	padding:10px;
}

#contener{
	/*margin-left: 20px;*/
	margin-right: auto;
	height: auto;
	width: auto;
}
#colleft{
	float: left;
	width: 220px;          /* LC width */
	margin-left: 0px;
	display: inline;
	/*background-image:url(../img/left_bg.png);*/
	
}

#colcenter{
	float:left;
    width:764px;
	/*margin-left: 10px;*/
}

#colright{
	float:right;
	width: 250px;          /* RC width */
  	margin-left: 10px;
	/*margin-left:675px;*/
}
#maintab{
	width: auto;
	height: 357px;
	background-image:url(../img/maintag_bg.png);
}
#mainmid{
	padding:10px;
	background-image:url(../img/mid_bg.png);
	
}

.gallaryimg {margin: 3px;border:height: auto;width: auto;float: left;text-align: center;}
.gallaryimg img {  display: inline;  margin: 3px;  border: 1px solid #808000;  }
.gallaryimg a:hover img   {  border: 1px solid #0000ff;  }
.desc  {  text-align: center;  font-weight: normal;  width: 295px;  margin: 2px;  color: #800000;  }


.title{color: #d1a248;font-family: "Trebuchet MS", Times, serif;font-size: 16px;}
.reading{padding:1px;color: #002E5B;font-family: "Times New Roman", Times, serif;font-size: 13px;text-align:left;}
.mainimg{padding:1px;border:3px solid #7ba9f3;background-color:#888aa8;background-image:url(../img/color_light_grey_109.jpg);}
.vediofram{padding:1px;border:1px solid #808000;width:"396px";height:"297px";background-image:url(../img/video.jpg);}
.welcom{font-family: verdana,sans-serif;color: #FFFFFF;font-size: 20px;word-spacing: 1pt;line-height: 1;}
.albumtitle{padding:7px;color: #5B0B02;font-family: "Times New Roman", Times, serif;font-size: 18px;}

/*GROW*/
.grow img {
  height: 121px;
  width: 180px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 500px;
  height: 343px;
}

#footer {
	height: 200px;
	margin-left: 0px;
	color: #0f808a;
	clear: both;
	text-align:center;
	background-color:#b8b08d;
	/*background-color: transparent;*/
}
/*** IE6 Fix ***/
* html #left {
  left: 150px;           /* RC width */
}
